/* ilyen már elvben van a concatált css-ben, de ha nincs kelleni fog: */

.hide-mobile, .hide-on-mobile {
	display:initial;
}

@media all and (max-width:600px) {
	.hide-mobile, .hide-on-mobile {
		display:none;
	}
}


/* frsh css */

.contentPage .contentBackground .content h2 {
	color:#000000;
}

.aboutus-top-block {
	min-height: 310px;
	position:relative;
	overflow:hidden;
	background-position: center top;
	background-repeat:no-repeat;
	background-size: cover;
	margin: -16px -16px 40px -16px;
}

.aboutus-top-block p {
	max-width: 50%;
	box-sizing:border-box;
	padding: 20px 20px 20px 30px;
	font-size:16px;
	line-height:24px;
	
}

.aboutus-block {
	padding-bottom:40px;
}

.aboutus-block:after {
	content:"";
	clear:Both;
	display:table;
	height:0;
	width:100%;
	overflow:hidden;
}

.aboutus-block-content {
	width: calc( 100% - 335px );
	box-sizing:border-box;
}

.aboutus-block-content h3 {
	font-size:18px;
	line-height:24px;
	color:#000000;
	margin: 0 0 10px 0;
}

.aboutus-blocks .aboutus-block:nth-child(odd) > div {
	float:left;
}

.aboutus-blocks .aboutus-block:nth-child(odd) .aboutus-block-content {
	padding-right: 20px;
}

.aboutus-blocks .aboutus-block:nth-child(even) > div {
	float:right;
}

.aboutus-blocks .aboutus-block:nth-child(even) .aboutus-block-content {
	padding-left: 20px;
}

.aboutus-persons {
	margin:0;
	padding:0;
	list-style-type:none;
}

.aboutus-persons li {
	clear:both;
	display:block;
	padding-left:180px;
	position:relative;
	padding-bottom:10px;
}

.aboutus-persons li:after {
	content:"";
	clear:both;
	display:table;
	height:0;
	width:100%;
}

.aboutus-persons li img {
	float:left;
	margin-left: -170px;
}

.aboutus-persons li .aboutus-person-name {
	padding-top:30px;
	font-size: 14px;
	color: #6b6b6f;
	line-height: 22px;
	vertical-align: baseline;
	letter-spacing: normal;
	word-spacing: 0;
}

.aboutus-persons li .aboutus-person-name b {
	font-size:18px;
	color:#000000;
	display:block;
}

.aboutus-persons li .aboutus-note {
	font-size:14px;
}

@media all and (max-width:600px) {

	.aboutus-top-block {
		background: none transparent !important;
		min-height: initial;
		margin: 0 0 30px 0;
	}
	
	.aboutus-top-block p {
		margin:0;
		padding:0;
		max-width:initial;
	}

	.aboutus-block-content {
		float:none;
		width:100%;
		padding:0 !important;
	}
	
	.aboutus-persons li {
		padding-left:0;
	}
	
	.aboutus-persons li img {
		float:right;
		margin-left: 0;
		max-width: 120px;
		width: 120px;
		height:auto;
	}
	
	.aboutus-persons li .aboutus-person-name {
		margin:0;
		padding-top:0;
		padding-bottom:10px;
	}
	
	.aboutus-persons li .aboutus-person-name b {
		display:block;
	}
}
